UPDATE OF DRUPAL CMS

This is to inform you that the Drupal security team released an advance security notification of the upcoming patches, giving websites administrator early heads-up to fix their websites before hacker abuse the loophole.

With this, Drupal developers have released the latest version of their software to patch a critical vulnerability that could allow remote attackers to hack your site.

In this regard, you are highly recommended to install the latest update of your Drupal Website:

  • If you are using Drupal 8.6.x, upgrade your website to Drupal 8.6.10
  • If you are using Drupal 8.5.x or earlier, upgrade your website to Drupal 8.5.11

However, Drupal 7 Services module itself does not require an update at this moment, but users should still consider applying other contributed updates associated with this advisory if “Services” is in use.

For issues and concerns, please create an account and ticket under Helpdesk queue at the iGovPhil Helpdesk or email us at helpdesk@i.gov.ph

Thank you for your patience and usual understanding.